{
  "verseBefore": "Apôôy Kơy Plêêk laa Lôôk haay jah tađnah tađaak đơơy đơơy vôô kung. Amen.\n\\ts\\*\n\\p",
  "verseAfter": "Apôôy Kơy Plêêk laa Lôôk haay jah tađnah tađaak đơơy đơơy vôô kung. AA-meen.\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-08-10T06:42:59.207Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
